CVE-2005-3318

2005-10-27T06:02:00
ID CVE-2005-3318
Type cve
Reporter NVD
Modified 2017-07-18T21:29:01

Description

Buffer overflow in the _chm_decompress_block function in CHM lib (chmlib) before 0.37, as used in products such as KchmViewer, allows attackers to execute arbitrary code, a different vulnerability than CVE-2005-2930.